/* style reset */


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
    margin:0;
    padding:0;
}f
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}

/* global styles */


body {  font-family: "Trebuchet MS", Trebuchet, Sans-Serif;  font-size: 12px;	color: #d9d9d9;  background: #1F1E30;	text-align: left;	line-height: 1.2em; }

.clear { clear: both; }

a { text-decoration: none; color: #71B0FC; }
a:hover { text-decoration: underline; }	

strong { color: #A6DB07; font-weight: normal; }
em { font-style: italic; font-weight: normal; }
input, textarea { background: #D9D9D9;  font-family: "Trebuchet MS", Trebuchet, Sans-Serif; border:0; padding: 2px;  font-size: 11px;}
textarea { overflow :auto; }


.topmargin { margin-top: 10px;}
.topmarginbig { margin-top: 20px; }
.right { text-align: right; }

.widerpadding { padding-right: 5px !important; }

.nomargin { margin-top: 0 !important; padding-top: 0 !important;  }
.leftimage { float: left; margin: 0 15px 5px 0;}
.twoimage {float: left; margin: 0 10px 10px 0px;}
.buttonlink { background: #12488D; color: white; float: right; padding: 2px 4px; font-weight: bold; cursor: pointer;  }
.buttonlink:hover { text-decoration: none; color: black; }




/* sub - styles */

#container { width: 980px; margin: 0; float: left; text-align: left; }

/* left - fixed */

#menuwrapper { width: 295px; position: fixed; float: left; background: url("../img/menu_bkg.jpg") no-repeat left top; text-align :right; min-height:1000px;} 


/* logo */

#menuwrapper h2,#menuwrapper h1 { background: url("../img/italguide.png") transparent no-repeat right top; height: 51px; width: 221px; margin-top: 20px;  float: left; margin-left: 57px; }
#menuwrapper h2 a,#menuwrapper h1 a { display: block; height: 55px; width: 221px; position: relative; z-index: 100; }
#menuwrapper h2 a span, #menuwrapper h1 a span { display: none; }
#menuwrapper p { color:#1F1E30; font-size:11px; font-weight:bolder; margin-right:18px;}


/* menu */

#menuwrapper ul { height: 536px;  margin:15px 0 10px 0;   }
#menuwrapper ul li { height: 26px; float: right; margin: 0; padding: 0; clear: both; }


#menuwrapper ul li a { width: 136px; height: 26px; display: block; background: transparent no-repeat right top; }
#menuwrapper ul li a:hover, #menuwrapper ul li.active a { background: #1F1E30 no-repeat right -25px; }


#menuwrapper ul li a span { display: none;  }

#menuwrapper ul li.menu1 a { background-image: url("../img/m-strona-glowna.gif") !important;  }
#menuwrapper ul li.menu2 a { background-image: url("../img/m-o-mnie.gif") !important; }
#menuwrapper ul li.menu3 a { background-image: url("../img/m-oferta.gif") !important; }
#menuwrapper ul li.menu4 a { background-image: url("../img/m-wycieczki.gif") !important; }
#menuwrapper ul li.menu5 a { background-image: url("../img/m-referencje.gif") !important; }
#menuwrapper ul li.menu6 a { background-image: url("../img/m-kontakt.gif") !important; }	

#menuwrapper ul li.menu1_it a{ background-image: url("../img/m-strona-glowna_it.gif") !important; width: 160px !important; }
#menuwrapper ul li.menu2_it a{ background-image: url("../img/m-o-mnie_it.gif") !important; width:90px !important;}
#menuwrapper ul li.menu3_it a { background-image: url("../img/m-oferta_it.gif") !important;  width:75px !important }
#menuwrapper ul li.menu4_it a { background-image: url("../img/m-wycieczki_it.gif") !important; width:50px !important; }
#menuwrapper ul li.menu5_it a { background-image: url("../img/m-referencje_it.gif") !important; width:100px !important; }
#menuwrapper ul li.menu6_it a { background-image: url("../img/m-kontakt_it.gif") !important; width:85px !important; }	
#menuwrapper ul li.menu7_it a { background-image: url("../img/m-faq_it.gif") !important; width:170px !important; }	


#menuwrapper ul li.menu1 a, #menuwrapper ul li.menu1 { width: 136px;  }
#menuwrapper ul li.menu2 a, #menuwrapper ul li.menu2 { width: 80px;  }
#menuwrapper ul li.menu3 a, #menuwrapper ul li.menu3 { width: 70px; }
#menuwrapper ul li.menu4 a, #menuwrapper ul li.menu4 { width: 101px; }
#menuwrapper ul li.menu5 a, #menuwrapper ul li.menu5 { width: 106px; }
#menuwrapper ul li.menu6 a, #menuwrapper ul li.menu6 { width: 84px; }	





/*  top gallery */

#top { padding-top: 10px; background-repeat: no-repeat; background-position: 20px 20px; height: 260px; }
.topbkg1 { background: url("../img/top1.jpg"); }
.topbkg2 { background: url("../img/top2.jpg"); }
.topbkg3 { background: url("../img/top3.jpg"); }
.topbkg4 { background: url("../img/top4-.jpg"); }
.topbkg5 { background: url("../img/top5.jpg"); }



/* box on top */
.language_menu {display: block; width: 685px; float:right; padding-bottom:30px;}
.language_menu ul{height:17px; float: right;}
.language_menu li { float:left; margin-right:5px; 
/*                   padding-top:-18px;*/
}
.language_menu img {border:1px solid #a8a8a8;}

#top .contactbox {float: right; width: 174px; background: #1F1E30; padding: 13px; color: white; font-size :14px; line-height: 12px; }
#top .contactbox strong { display: block; float: left; width: 48px; }
#top .contactbox p			 { clear: both; display: block; }


/* content */

#content { width: 685px; float: right;}		 

#content p { padding-bottom: 5px; }

#content h3 { font-size: 14px; font-weight: normal; line-height: 18px; }
#content h4 { font-size: 14px; font-weight: bold; padding-bottom: 10px; }
#content h2, #content h1 { font-size: 18px; font-weight: bold; margin-bottom: 20px; } 
#content h5 { font-size: 12px;  font-weight: normal; color: #A6DB07;}


/* boxes horizontal */

#content .box { padding: 32px 68px 16px 35px; background: url("../img/line.gif") repeat-x top; }	 
#content .boxfirst, #content .boxfirst_home { padding: 0 68px 16px 35px; }
#content .boxfirst { height: 80px; position: relative; }
#content .boxfirst .buttonlink { position: absolute; top:60px; right: 40px;  }

/* list spec 1 */

#content ul.wycieczki { padding: 11px 0 3px 10px; font-weight: bold; }
#content ul.wycieczki li { padding-bottom: 5px; }

/* two columns - like footer */

#content .twocolumn2 { width: 285px; float: left;  }
#content .twocolumn1 { width: 245px; padding-right: 40px; float: left;  }



/* two columns - not equal */

/* main - wider */
.colmain { width :385px;  float: left; }
.colmain h1{line-height: 20px;}
.colmain ul li { background: url("../img/dot.gif") no-repeat 3px 4px; margin-top: 10px; }
.colmain ul h5 { margin-left: 15px; margin-bottom: 4px;  }
.colmain ul li ul { padding-left: 20px; }

/* mini columns inside */
.colmain .col1 { width: 196px; float: left; }
.colmain .col1_1 { width: 156px; float: left; padding: 0 10px 0 30px; }
.colmain .col2 { width: 180px; float: left; padding-left: 8px; }

.colmain .col2 p, .colmain .col2 h5, .colmain .col1 p, .colmain .col1 h5 { padding: 0 4px 6px 6px; }
.colmain .col2 p.img, .colmain .col1 p.img { padding: 0; }

/* sub - narrow */			
.colsub { float: right; width: 215px; }
.colsub ul li { padding-left: 10px; }
.colsub ul.dot li { background: url("../img/dot.gif") no-repeat 0px 4px; padding-left :12px; }
.colsub p span { margin-left: 10px; }



#content .borderbox { border: 1px solid #100F19; margin-top: 40px; }
#content .borderbox .inside { border: 1px solid #393558; padding: 12px 12px 15px 10px }	
#content .borderbox .inside.fb { border: 1px solid #393558; padding: 12px 13px 10px 10px }	



/* quoting */

#content .quote { background: url("../img/quot_open.gif") no-repeat left top;  }
#content .quote .quote2 { background: url("../img/quot_close.gif") no-repeat right bottom; padding: 7px 8px 0px 10px; font-style: italic;  }
#content .quote .podpis { text-align: right; }
#content .quote p { padding: 0; }




/* three columns content */	

#content ul.threecolumn li { width: 215px; float: left; }		
#content ul.threecolumn li h3 { text-align: center; font-weight: bold; min-height: 35px; }
#content ul.threecolumn li p { padding: 10px 12px 0px 16px; }

#content ul.threecolumn_it li { width: 300px; float: left; }
#content ul.threecolumn_it li h3 {text-align: center; font-weight: bold; min-height: 35px; }
#content ul.threecolumn_it li p { padding: 10px 12px 0px 16px; }
#content ul.threecolumn_it img { padding-left:40px;}



/* contact form */

#content form { clear: both; display: block; margin-top: 30px; }		

#content form label { width: 115px; float: left; margin-bottom: 7px; vertical-align: middle; display: block; }		
#content form input.text, textarea { float: left; width: 260px; margin-bottom: 7px; }

#gwiazdka {font-size:11px;}

.error {font-size: 11px; color: #DE3131; margin: 0px 0px 10px 115px; }

#message_sent {display: none;}

form .row { clear: both; margin-bottom: 5px; }

div#MultiFile1_wrap_list {
    margin-top: 10px;
    margin-left: 115px;
    margin-bottom: 30px;
}

/* footer */

.footer .ital { float: left; }
.footer .lucr { float: right; }

#map div { color: #1F1E30; }

div.facebook { float: left; margin-left: 20px; }